@charset "utf-8";
*{ margin:0; padding:0; list-style:none;}
body{ font-size:12px; text-align:left;}
a{ text-decoration:none; color:#333;}
a:hover{ text-decoration:none;}


/* 本案例代码begin */
.left_nav{ width:142px; height:auto;padding:0px 5px;position:fixed; background:#edf5fb;left:50%; top:30%; left:10px; z-index:777; border-left:1px solid #e3eff6;border-right:2px solid #b8c5cc;border-top:1px solid #e3eff6; border-bottom:2px solid #b8c5cc;}
.left_nav dl dt{ width:100%; height:37px; line-height:37px; font-weight:bold;text-align:center;color:#e50035; font-size:16px; margin-bottom:4px;}
.left_nav dl dd{ width:118px; height:37px; position:relative;}
.left_nav dl dd a.nav_left{width:118px; height:37px;line-height:37px;display:block;color:#fff;font-size:14px; font-weight:bold; background:#ed1347; text-align:center; margin:1px; float:left; display:block;}
.left_nav dl dd a.nav_left:hover{color:#fff; text-decoration:none; background:#bf0a33;font-size:14px;line-height:37px;margin:1px;text-align:center;display:block;}
.onn{color:#fff; text-decoration:none; background:#bf0a33;font-size:14px;line-height:37px;display:block;width:118px; height:37px;text-align:center;font-weight:bold;display:block;float:left; margin:1px;}
.dianhua123{color:#fff; text-decoration:none; background:#ed1347;font-size:14px;line-height:37px;display:block;width:152px; height:37px;text-align:center;font-weight:bold;display:block;float:left; margin:1px; float:left; margin-left:-5px; margin-bottom:-0px;}